# coding=utf-8

from django.core.management import BaseCommand
from hera.models import ScheduleTime

class Command(BaseCommand):
    """
    python manage.py insert_2020_04_28_auto_assign_bdtransfer_schedule
    """

    def handle(self, *args, **options):
        # ScheduleTime.objects.create(morning_start=10,morning_end=19,night_start=14,night_end=23)
        ScheduleTime.objects.create()






